QGIS Application - Bug report #5141
Error when reading metadata of plugin osm
2012-03-08 12:02 PM - Zakaria Ngereja

Status: Closed
Priority: Normal
Assignee:
Category:

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?:
Easy fix?:
Resolution:

No
No
wontfix

Copied to github as #: 14898

Description

| have encountere the following error several times when a startup QGIS

Error message: "Error when reading metadata of plugin osm"

I have also found a problem in the "Define Current Projection”, both the input vector layer and input spatial reference are inactive

History

#1 - 2012-09-04 12:08 PM - Paolo Cavallini
- Target version set to Version 2.0.0

#2 - 2014-06-21 03:36 AM - Jiirgen Fischer
- Resolution set to wontfix

- Status changed from Open to Closed

two unrelated issues. osm plugin meanwhile moved to core.
